# Reference: <https://postmarketos.org/devicepkg>
pkgname=device-nokia-rm846
pkgdesc="Lumia 620"
pkgver=0.1
pkgrel=3
url="https://postmarketos.org"
license="MIT"
arch="armv7"
options="!check !archcheck"
depends="postmarketos-base linux-nokia-rm846 mkbootimg mdss-fb-init-hack mesa-dri-swrast"
makedepends="devicepkg-dev"
source="deviceinfo"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}
sha512sums="726416e68be38030301067af174e20799e3949f24403f0d246bf4c1c0ad2b0a320ca3bf0e7933ff14bffdc84318e69b0bb25f59202e73b4d9c2bc2c8a9fc8956  deviceinfo"
